

body {

center top scroll;
color: black;
}

a {color: #0000cc;}
a:visited {color: #880088;}
a:active {color: #8888ff;}

h1 {
font-family: Comic Sans MS;
font-size: 24Pt;
font-weight: bold;
color: rgb(00, 00, 00);
}

h2 {
font-size: larger;
font-weight: bold;

}

h3{
  font-size: larger;
  color: rgb(20, 48, 80);
}


.stred {
text-align: center;
}

.menu{
font-size: 18px;
border-color: black;
}
.zahlavi1{
font-size: 18px;
color: rgb(97, 87, 85);
font-weight: bold;
background: #B8B4B4
}

.zapati{
color: #666666;
}

.bezokr{
border: 0px;
}
.cviko
{
background : green;
}
.prednaska
{
background: rgb(0, 194, 253);
}
.casy
{
background: grey;
}
.volno
{
background: rgb(0, 0, 0);
}
.tab {
border:1px solid #C0C0C0;
border-collapse:collapse;
padding:5px;
align: center;
}
.tab th {
border:1px solid #C0C0C0;
padding:5px;
background:#F0F0F0;
}
.tab td {
border:1px solid #C0C0C0;
text-align:center;
padding:5px;
}
.text
{
font:Times New Roman;
font-size:12Pt;
font-weight: normal;

}
.zvyrazneni
{
text-underline-position: under;
font-size: large;
colour: red;
}
.blik
{
font-size: 24Pt;
font-color: red;
}
#windy {
width: 100%;
height: 300px;
}
.stranka_tyna
{
background: black;

}
.h4
{
font-family: Comic Sans MS;
font-size: larger;
font-weight: bold;
color: rgb(255, 255, 255);

}
.stred_2 {
text-align: center;
background: red;
}
.black-bg {
    background-color: rgb(0, 0, 0);